[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Donations"
  lang = "en"
%]

<div id="main-content">
  <h2>Payments and Donations for DebConf14</h2>

  <h4>Registration choices</h4>

  <p>
     As always, basic registration for DebConf is free of charge for
     attendees. If you are attending the conference in a professional
     capacity, or as a representative of your company, we ask that you
     consider registering in one of our paid categories, to help cover
     the costs of putting on the conference.  Prices for the paid
     registration packages can be found
     <a href="registration.xhtml">here</a>.
  </p>

  <p>
     As was the case for DebConf13, these registration fees <strong>do
     not include food or accommodation</strong>.  Payments for on-campus
     accommodation and food during the conference should be made
     <a href="registration.xhtml#campus-housing">directly to PSU</a>.
  </p>

  <h4>Donation</h4>
  <p>Any donation you can make will be gratefully received and will be used to support this year's DebConf in Portland.</p>

  <h3>Money transfer details</h3>

  <p>Payments and donations for DebConf14 are accepted through Debian's fiscal sponsor SPI. The payment methods listed below can be used to pay attendee fees. Additional donations are encouraged, and can be paid via the same mechanisms.</p>

  <p>Since we will be spending money in Dollars, direct payment in Dollars to SPI will minimize bank and currency exchange fees for DebConf.</p>

  <p>If you have any doubts regarding how much you need to pay, please mail <a href="mailto:registration@debconf.org">registration@debconf.org</a>.</p>


  <h4>SPI - USA</h4>

  <p>SPI can be paid via credit card <a href="https://co.clickandpledge.com/advanced/default.aspx?wid=41803">using Click&amp;Pledge</a>. There are two forms, one for attendee fees and one for donations.  <i>Click&amp;Pledge</i> can be used to make payments worldwide in USD via VISA, MasterCard or Discover. Payments via AMEX are also accepted via our <a href="payments-amex.xhtml">alternate payment processor</a>. If the name on the card does not match the attendee name, or you are paying for multiple attendees, please email <a href="mailto:registration@debconf.org">registration@debconf.org</a>.</p>

  <p>The <a href="mailto:treasurer@rt.spi-inc.org?cc=registration@debconf.org">SPI Treasurer</a> can be contacted to arrange other payment methods.</p>

</div>
